{ theme, ... }:

{
  catppuccin.cursors = {
    enable = true;
    flavor = theme.flavor;
    accent = "dark";
  };

  home.pointerCursor = {
    gtk.enable = true;
    x11.enable = true;
    size = 16;
  };
}
